@#include "investadjust_common.inc"

% =========================================================================
% Baseline parameterization
% =========================================================================
THETA       = 1.5;          % multisectoral investment adjustment cost parameter
KAPPA       = 2;            % intertemporal investment adjustment cost parameter

varobs c iv;

% =========================================================================
% Identification via higher-order perturbation approximations
% =========================================================================
identification(order=2,parameter_set=calibration,prior_mc=20);
